{

  "pack.katana.name": "Katana拓展包",
  "pack.katana.desc": "Katana",

  "item.katana.katana": "§b§l讨骸刀·无尾",
  "item.katana.katanagai": "§b§l讨骸刀·无尾[入鞘]",
  "item.katana.katanagai_h0": "§b§l讨骸刀·无尾[H0]",
  "item.katana.ryuichimonji": "§a§l龙一文字",
  "item.katana.ryuichimonji_h0": "§a§l龙一文字",
  "item.katana.murasama": "§c§l高频村雨",
  "item.katana.raiden": "§d§l梦想一心"
}